## ros-indigo-rocon-app-manager-tutorials 0.6.7

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(rocon_app_manager_tutorials)

##############################################################################
# Catkin
##############################################################################

find_package(catkin REQUIRED)
catkin_package()

#catkin_python_setup()

##############################################################################
# Installs
##############################################################################

#install(
#    PROGRAMS 
#        scripts/rocon_interactions
#    DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
#    )

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
install(DIRECTORY interactions DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
