=== debian/changelog ===
ros-indigo-rocon-app-manager-tutorials (0.6.7-0trusty) trusty; urgency=high

  * add web interaction tutorial closes #63 <https://github.com/robotics-in-concert/rocon_tutorials/issues/63>
  * update interactions. add interactions dir in cmake rule closes #62 <https://github.com/robotics-in-concert/rocon_tutorials/issues/62>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Nov 2014 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 Aug 2014 01:19:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.6.0-0trusty) trusty; urgency=high

  * update pairing interactions and chatter interactions for testing.
  * android pairing interaction tutorial for teleop.
  * update paring to be able to test teleop.
  * remove accidentally inserted interactions file in the pairing tutorial.
  * rocon_qt_teleop tutorial for the rocon app manager.
  * update concert client launchers for chatter and pairing tutorials.
  * rapp manager tutorial package started.
  * Contributors: Daniel Stonier, DongWook Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 Aug 2014 00:53:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 06 Aug 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 17 Jul 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 03 Jun 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:49:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.5.0-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:09:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2013 15:00:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2013 14:11:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.2-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2013 14:08:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.1-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2013 14:06:00 -0000

ros-indigo-rocon-app-manager-tutorials (0.3.0-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2013 12:34:00 -0000
