=== debian/control ===
Source: ros-indigo-rocon-app-manager-tutorials
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rocon_app_manager_tutorials
Standards-Version: 3.9.2

Package: ros-indigo-rocon-app-manager-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rocon-app-manager, ros-indigo-rocon-apps, ros-indigo-rocon-interactions, ros-indigo-rocon-master-info, ros-indigo-rocon-qt-listener, ros-indigo-rocon-remocon, ros-indigo-rosbridge-server, ros-indigo-turtle-concert, ros-indigo-turtlesim
Description: Tutorials for the rocon app manager.
